a:hover {
	text-decoration: none;
}
a.LightStyle {
	font-weight: bold;
}

blockquote, pre {
	background-color: #d0d0f0;
}

div#content {
	margin-left: 13em;
	min-height: 30em;
}
div#footer {
	clear: both;
}
div#navigation {
        left: 0em;
        padding-left: 1em;
        position: fixed;
        top: 0em;
        width: 11em;
}
div#page {
	clear: both;
}
div#validation {
	float: left;
}
div.entry {
	background-color: #b2cde0;
}

ul#copyright {
	float: right;
	margin: 0px;
}
ul#menu {
	background-color: #b2cde0;
	border-style: outset;
	padding-left: 0em;
}
ul#menu li a {
	border-color: gray;
	border-style: solid;
	border-width: 1px;
	display: block;
	padding: 3px;
}
ul#menu li a:hover {
	background-color: #a0b0e0;
}
